package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * 主题统计
 * 类说明
 * @author sh
 */
public class LibBookLableOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String code;

	private String name;

	private int total;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getTotal() {
		return total;
	}

	public void setTotal(int total) {
		this.total = total;
	}
}
